/*
Theme Name: DHL
Theme URI: http://valigar.co.il/
Description: Custom DHL theme for Lutrra
Template: DHL
Version: 1.0
*/
* {box-sizing:border-box; border:0 none; outline:0; margin:0 auto; padding:0;}
html {height:100%;}
body {min-height:100%; text-align:center; font-family:'Varela Round', Verdana, Arial, sans-serif; font-size:17px;}

a, a:hover {color:#d71635; text-decoration:none; transition:color 2s ease; transition:background-color 2s ease;}
.tr {display:table-row;}
.td {display:table-cell;}

header {background-color:#ffcb08;}
header .wrapper {width:100%; max-width:1300px;margin: 0 auto}
header .wrapper:after {content:' '; display:block; clear:both;}
header .menus {float:left; text-align:left; position:relative;width:50%}
header .logos {float:right; text-align:right;}
header .auth {padding:30px 0 20px;}
header .auth a {display:inline-block; font-size:0.8em; min-width:82px; text-align:center; padding:5px 10px; border-radius:30px; margin:5px 10px 0 0;}
header .auth a.black {background-color:#000; color:#fff;}
header .auth a.white {background-color:#fff; color:#000;}
header .auth a.black:hover, header .auth a.white:hover {background-color:#d71635;}
header .auth a.phone {color:#000; font-size:1.6em; line-height:10px; font-weight:normal; display:inline-block; float:right; position:relative; top:5px;}
header .auth a.header-phone {color:#000; font-size:1.6em;}
header .hamburger {color:#fff; display:inline-block; font-size:2em; background-color:#000; border-radius:10px; padding:0 10px; position:absolute; top:0; right:10px; display:none;}
header .hamburger:before {content:'☰';}
header .menu {list-style-type:none; font-size:0.95em; position:relative; left:-10px;}
header .menu > li {display:inline-block!important; position:relative;border:none!important;}
header .menu > li > a {padding:5px 10px; border-radius:20px;}
header .menu > li > a:hover, header .menu > li:hover > a, header .menu > li.active > a {background-color:#fff; padding:5px 10px;}
header .menu > li > button.toggle {display:none!important;}
header .menu a {color:#000;}
header .menu .sub-menu {position:absolute; display:block; opacity:0; list-style-type:none; padding:10px; background-color:#fff; border-radius:20px; z-index:999; max-height:0; box-shadow:0 0 2px #ddd;}
header .menu li.menu-item-has-children ul {margin-top:10px; transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; max-height:0; overflow:hidden;}
header .menu li.menu-item-has-children:hover ul {opacity:1; max-height:1000px; overflow:visible;}
header .sub-menu li + li {border-top:1px solid #96918a; white-space:nowrap;}

body > footer {min-height:440px; background-color:#000; color:#7f7f7f; font-size:0.94em; position:relative;}
footer .wrapper {display:table; width:100%; max-width:1330px; text-align:left;}
footer .wrapper .td {vertical-align:top; min-width:200px; padding:0 10px;}
footer h5 {font-size:1.1em; color:#ffca08; font-weight:normal; padding:45px 0 0;}
footer ul {list-style-type:none; padding:5px 0;}
footer ul li {padding:9px 0;}
footer a {color:#fff; transition:all 2s ease;}
footer a:hover, footer .current-menu-item a {color:#ffca08; transition:all 2s ease;}
footer .newsletter h5, footer .activetrail-free-email-signup-form-signup-form-content {padding:5px 0 0; color:#ffca08;}
footer .newsletter p, footer .atrail .control-group {padding:15px 0; margin-bottom:0; line-height:16px;}
footer .newsletter .mail input, footer #inputEmail {width:100%; font-size:1.1em; padding:7px 15px; border-radius:30px;}
footer .newsletter .send input, footer .atrail .btn {width:110px; font-size:1em; padding:7px 15px; border-radius:30px; background:#ffca08; transition:all 2s ease; text-shadow:none !important; color:#000; line-height:inherit; min-height:38px;}
footer .newsletter .send input:hover, footer .atrail .btn:hover {background:#d71635; cursor:pointer;}
footer .control-label {display:none;}
footer .alert {color:#d71635; padding:5px;}
footer hr {border-bottom:3px solid #fff; margin-top:20px;}
footer .copy {padding:15px 10px 70px;}
footer .cards {float:right; text-align:right;}
footer .up {position:absolute; bottom:40px; right:20px; background:url('../img/btn_up.png') no-repeat center center; width:55px; height:55px; cursor:pointer; color:transparent;}
footer .copy img, footer .up {-webkit-filter:brightness(100%); -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
footer .copy img:hover, footer .up:hover {-webkit-filter:brightness(150%);}

section.advertisement {width:100%; display:table; height:100%;}
section.advertisement .td {vertical-align:middle;}

section.top-images {display:table; width:100%; font-size:0;}
section.top-images img {width:100%; max-width:630px; opacity:0;}
section.top-images .tr a {display:table-cell; background-position:center center; background-size:cover; -webkit-box-shadow:inset 0px 0px 0px 0px rgba(204,204,204,0.5); -moz-box-shadow:inset 0px 0px 0px 0px rgba(204,204,204,0.5); box-shadow:inset 0px 0px 0px 0px rgba(204,204,204,0.5); -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease; position:relative;}
section.top-images .tr a:first-child img, section.top-images .tr a:last-child img {height:100%;}
section.top-images .tr a:hover {-webkit-box-shadow:inset 0px 0px 0px 40px rgba(102,102,102,0.2); -moz-box-shadow:inset 0px 0px 0px 40px rgba(102,102,102,0.2); box-shadow:inset 0px 0px 0px 40px rgba(102,102,102,0.2);}
section.top-images .tr a section {position:absolute; top:45px; width:100%; font-size:20px; color:#000;}
section.top-images .tr a section h4 {font-size:2.5em; font-weight:normal;}
section.top-images .tr a section h4:after {content:' '; display:table; margin:0 auto 9px; width:100%; max-width:390px; clear:both; border:2px solid #ffca08; border-radius:15px;}
section.top-images .tr a section.slide3 {max-width:350px; right:10%;}
section.top-images .tr a section .table {display:table;}
section.top-images .tr a section .table, section.top-images .tr a section .tr {width:100%; height:100%;}

section.blocks {background-color:#f5f5f5; padding:10px;}
section.blocks.blocks1 {padding:50px 10px 10px;}
section.blocks h3 {font-size:1.75em; font-weight:normal; border-bottom:1px solid #000; max-width:1300px; padding:5px 0 15px;}
section.blocks figure {display:inline-block; vertical-align:top; width:250px; height:410px; border:1px solid rgba(199,199,199,1); background-color:#fff; padding:30px 0 0; overflow:hidden; margin:30px 5px; font-size:0.75em;}
section.blocks figure:hover {background-color:#ffca08;}
section.blocks figure h5 {font-size:1.5em; font-weight:normal; padding:5px; height:65px;}
section.blocks figure h5.pd {padding:25px 5px;}
section.blocks figure img {max-width:160px;}
section.blocks figure .caption {background-color:#f5f5f5; height:250px; padding:30px 15px; font-size:1.3em;}
section.blocks figure .caption p {height:105px; overflow:auto;}
section.blocks figure .caption .more {display:block; position:relative;}
section.blocks figure .caption .more:after {content:' >'; display:inline-block; padding:0 5px; position:absolute; color:#f5f5f5;}
section.blocks figure .caption .more:hover:after {color:#d71635;}

section.cta {background-color:#ffca08; padding:50px 10px;}
section.cta a {display:inline-block; font-size:1.75em; background-color:#000; color:#fff; border-radius:50px; min-width:390px; padding:20px; font-weight:normal;}
section.cta a:hover {background-color:#d71635;}

section.partners {padding:0 10px 50px;}
section.partners h3 {font-weight:normal; font-size:1.75em; padding:65px 0 45px; font-weight:normal;}
section.partners h3:after {content:' '; display:table; width:100%; max-width:1300px; border-bottom:1px solid #000; margin:10px auto 0;}
section.partners .wrapper {width:100%; max-width:935px; direction:ltr; display:flex; flex-wrap:wrap; justify-content:space-between;}
section.partners .wrapper a {margin:10px 0;}
section.partners .wrapper a img {transition:transform 0.5s ease-in-out; -webkit-transition:transform 0.5s ease-in-out;}
section.partners .wrapper a:hover img {transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1);}

@media (min-width:1670px){
footer .menu1, footer .menu2, footer .menu3 {padding:0 10px;}
}

@media (min-width:1360px){
section.top-images .tr a section:not(.slide3) br {display:none;}
footer .wrapper {width:1330px;}
}

@media (max-width:1670px){
section.blocks figure {width:19%; margin:10px 1px;}
section.blocks figure img {max-width:100%;}
section.top-images .tr a:first-child img, section.top-images .tr a:last-child img {height:auto;}
section.top-images .tr a section {top:30px; font-size:15px;}
section.top-images .tr a section.slide3 {right:0;}
header .wrapper {padding:0 10px;}
footer .newsletter .mail input, footer #inputEmail {width:300px;}
footer .up {bottom:10px;}
}

@media (max-width:1460px){
section.top-images .tr a section {top:0; bottom:0; padding:20px 10px 0;}
section.top-images .tr a section.slide3 {max-width:250px;}
section.top-images .tr a:hover {-webkit-box-shadow:inset 0px 0px 0px 20px rgba(102,102,102,0.2); -moz-box-shadow:inset 0px 0px 0px 20px rgba(102,102,102,0.2); box-shadow:inset 0px 0px 0px 20px rgba(102,102,102,0.2);}
section.blocks {font-size:0.9em;}
footer .menu1, footer .menu2, footer .menu3, footer .menu4 {min-width:100px !important;}
}

@media (max-width:1270px){
header .wrapper {padding:10px;}
section.top-images .tr a section h4 {font-size:1.5em;}
}

@media (max-width:1270px) and (min-width:980px){
header .logos img {max-height:100px;}
header .menu, footer {font-size:0.9em;}
section.blocks {font-size:0.75em;}
section.blocks figure .caption {height:300px;}
}

@media (max-width:980px){
header .logos, header .menus, footer .cards, footer .copyright, section.partners .wrapper {display:block; float:none !important; text-align:center !important;}
header .auth {padding:10px;}
header .auth a {margin:0 3px !important;}
header .auth a.phone {position:relative; top:5px; float:none !important;}
section.blocks figure {width:32%; margin:10px 2px;}
section.top-images .tr a section {width:100%; max-width:900px !important; background:rgba(255,255,255,0.8); padding:10px 10px 30%;}
section.top-images .tr a section h4 {font-size:2.5em;}
section.top-images .tr a section .td {vertical-align:bottom;}
section.blocks figure .caption p {height:95px;}
footer .tr {display:block; width:100%; text-align:center;}
footer .td:first-child {display:block; padding:10px !important;}
footer .wrapper .tr .td + .td {display:inline-block;}
footer ul.menu>li {text-align:center;}
}

@media (max-width:760px){
header .hamburger {display:inline-block;}
/*header .menu-dhltop-container:before {content:'☰'; color:#fff; display:inline-block; font-size:2em; background-color:#000; border-radius:10px; padding:0 10px;}*/
header .menu-dhltop-container.open .menu {max-height:1500px; -moz-transition:max-height 2s ease; -webkit-transition:max-height 2s ease; -o-transition:max-height 2s ease; transition:max-height 2s ease; overflow:visible !important;}
header .menu {left:auto !important; right:auto !important; max-height:0px; -moz-transition:max-height 2s ease; -webkit-transition:max-height 2s ease; -o-transition:max-height 2s ease; transition:max-height 2s ease; overflow:hidden;}
header .menu li {display:block; padding:10px;}
header .menu li + li {border-top:2px solid #000;}
header .menu > li > a {font-weight:bold;}
header .menu .sub-menu {position:relative; opacity:1; padding:0; background-color:transparent;}
header .menu li.menu-item-has-children {padding:10px 0 0;}
header .menu li.menu-item-has-children ul {margin-top:0;}
section.blocks figure {width:250px; max-width:250px; margin:5px auto;}
footer .wrapper .tr .td + .td {width:49%;}
section.cta a {min-width:250px;}
}

@media (max-width:580px){
header .logos .lutrra {background:url('../img/logo_lutrra.png') no-repeat center center;}
header .logos .dhl {background:url('../img/logo_dhl.png') no-repeat center center;}
header .logos a:first-child img, section.blocks figure, footer .td img, footer .wrapper .tr .td + .td {width:100%;}
header .logos a {display:block;}
header .logos a img {opacity:0; height:85px;}
header .logos a + a img {height:70px;}
header .auth a {margin:5px !important;}
header .hamburger{font-size: 1.5em}
header .menus { width:100% }
header .auth a.phone {display:block; clear:both; padding:10px;}

section.top-images .tr a section {padding:5px; font-size:13px;}
section.top-images .tr a section h4 {font-size:1.3em; font-weight:bold;}
section.top-images .tr a section h4:after {border-width:1px; margin:0 auto;}
section.top-images .tr a section .td {vertical-align:middle;}
footer .cards img {max-width:50px;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
section.blocks figure .caption .more:after {position:relative;}
}
